import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import {OrderListComponent} from './order-list/order-list.component';
import {OrderDetailComponent} from './order-detail/order-detail.component';
import {OrderCouponsComponent} from './order-coupons/order-coupons.component';
import {OrderCouponComponent} from './order-coupon/order-coupon.component';
import {OrderTListComponent} from './order-Tlist/order-Tlist.component';
import {OrderCListComponent} from './order-c-list/order-c-list.component';
import {OrderKListComponent} from './order-k-list/order-k-list.component';


const routes: Routes = [
  { path: 'order-list', component: OrderListComponent },
  { path: 'order-t-list', component: OrderTListComponent },
  { path: 'order-detail', component: OrderDetailComponent },
  { path: 'order-coupons', component: OrderCouponsComponent },
  { path: 'order-coupon', component: OrderCouponComponent },
  { path: 'order-c-list', component: OrderCListComponent },
  { path: 'order-k-list', component: OrderKListComponent },
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class OrderRoutingModule { }
